/**** Global.css for ICS *****/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline; }

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
display: block; }


/**
Grey: #415968
Light Grey: #e2e6e9
Blue: #13b5ea
Red: #ef3e42
**/


/* 1.ROOT */

html {
	overflow-y: scroll;
	background: #fff;
}
body { 
	margin: 0 auto;
	padding: 0;
	width: 100%;
	font: 100%/1.4 'Montserrat', 'Helvetica Neue', Helvetica, Arial;
	font-weight: 400;
	color: #415968; 
	background-color: transparent;
	-webkit-text-size-adjust: 100%; 
	-ms-text-size-adjust: 100%;
}




/* 2.HEADINGS */

h1, 
h2, 	
h3, 
h4, 
h5, 
h6 {
	font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial;
	font-weight: 500;
}
h1 { 
	margin-bottom: .75em;
	font-size: 1.7em;
	line-height: 1.1;
}
h2 { 
	margin-bottom: .75em;
	font-size: 1.4em;
	line-height: 1.2;
	padding-top: 10px;
}
h3 { 
	margin-bottom: 1em;
	font-size: 1.2em;
	line-height: 1.3;
	color: #14b5eb;
    font-weight: 300;
    letter-spacing: 3px;
    text-transform: uppercase;
}
h4 { 
	margin-bottom: 1.25em;
	font-size: 1.1em;
	line-height: 1.25;
}
h5 { 
	margin-bottom: 1.5em;
	font-size: 1em;
}
h6 { 
	font-size: 1em;
}





/* 3.TYPOGRAPHY */

p, 
ol, 
ul, 
dl, 
address { 
	margin-bottom: 1.5em; 
	font-size: 1em;
}
ul, 
ol { 
	margin: 0 0 1.5em -24px; 
	padding-left: 24px;
}
ul { 
	list-style-type: disc;
	margin-left: 0.2em;
}
ol { 
	list-style-type: decimal;
	margin-left: 0.2em;
}
li ul, 
li ol { 
	margin: 0;
	font-size: 1em;
}
blockquote  { 
	margin: 0 0 1.5em -24px; 
	padding-left: 24px; 
	border-left: 1px solid rgb(200,200,200);
	font-style: italic;
}
sup, 
sub { 
	position: relative;
	font-size: 75%; 
	line-height: 0;
}
sup { 
	top: -.5em;
}
sub { 
	bottom: -.25em;
}
strong {
	font-weight: 500;
}





/* 4.LINKS */

a {
	outline: none;
	color: #425967;
}
a:link {
	-webkit-tap-highlight-color: #425967;
}
a:visited {
	color: #333;
}
a:hover { 
	outline: none;
	color: #13b5ea; 
	text-decoration: none;
}
a:active, 
a:focus { 
	outline: none;
	color: #333;
}





/* 6.TABLES */

table { 
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 1.4em; 
	width: 100%;
}
th { 
	font-weight: bold;
}
th, td, caption { 
	padding: .25em 10px .25em 5px;
}





/* CUSTOM */
/* CUSTOM */
/* CUSTOM */
/* CUSTOM */
.wrapper {
	width: 90%;
	margin: 0 auto;
	max-width: 1062px;
}




/***** Header *****/
#iconMenu {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 30px;
	right: 12px;
	z-index: 9999;
	background: url(../images/hamburger.svg) no-repeat center center;
	background-size: 30px auto;
}
#iconMenu.active {
	background: url(../images/close.svg) no-repeat center center;
	background-size: 24px auto;
}
header {
	background: #425967;
	color: #fff;
	padding: 10px 0;
}
#logo {
	width: 200px;
	height: 80px;
	background: url(../images/ics-logo.svg) no-repeat left center;
	background-size: 100% auto;
}
#logo a {
	display: block;
	height: 100%;
}
nav {
	display: none;
	padding: 10px 0 0 0;
}
nav.show {
	display: block;
}
nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
nav li {
	padding: 0;
	margin: 0;
}
nav a {
	display: block;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	padding: 7px 4px;
}
nav a:visited {
	color: #fff;
}
nav .active a {
	color: #ef3e42;
}



/***** Full Banner *****/
.fullBanner {
	background-color: #000;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 30px 0;
	text-align: center;
	position: relative;
}
.fullBanner:before {
	content: "";
	position: absolute;
	left: 0;
	width: 100%;
	top: 0;
	bottom: 0;
	background: rgba(0,0,0,0.4);
}
.fullBanner_title {
	font-weight: 500;
	color: #fff;
	line-height: 1.2;
	font-size: 24px;
	text-shadow: #000 0 1px 0px;
	position: relative;
	z-index: 1;
	letter-spacing: 2px;
}



/***** Text Columns *****/
.twoColumnText {
	padding: 30px 0;
}
.twoColumnText .wrapper {
	max-width: 1062px;
}
.twoColumnText_text {
	font-size: 15px;
	line-height: 1.5;
}
.twoColumnText_title {
	margin-bottom: 30px;
}
.titleMeta {
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 2px;
	padding: 0 0 0.5em 0;
	border-bottom: 2px solid #ef3e42;
	width: fit-content;
}
h2 {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 2em;
}
.button {
	background: #ef3e42;
	color: #fff !important;
	text-decoration: none;
	text-transform: uppercase;
	display: inline-block;
	font-size: 13px;
	letter-spacing: 2px;
	line-height: 40px;
	padding: 0 16px;
	-webkit-transition: all 0.15s ease-in;
	-moz-transition: all 0.15s ease-in;
	-ms-transition: all 0.15s ease-in;
	-o-transition: all 0.15s ease-in;
	transition: all 0.15s ease-in;
}
.button:hover {
	background: #13b5ea;
}
.twoColumnText_text p:last-child {
	margin-bottom: 0;
}



/***** Four Icons *****/
.fourIcons {
	background: #e2e6e9;
	padding: 30px 0;
}
.fourIcons_icon {
	text-align: center;
	margin-bottom: 20px;
}
.fourIcons_icon:last-child {
	margin: 0;
}
.fourIcons_icon img {
	display: block;
	margin: 0 auto 10px auto;
	width: 70px;
	height: auto;
}
.fourIcons_icon strong {
	display: block;
}
.fourIcons_icon em {
	font-style: normal;
	font-size: 15px;
}
.fourIcons_icon a,
.twoIcons_icon a {
	font-size: 15px;
	text-decoration: none;
	color: #ef3e42;
	text-transform: uppercase;
	letter-spacing: 2px;
	display: inline-block;
	margin: 0 auto;
	padding: 14px 0;
	width: fit-content;
	border-bottom: 2px solid #ef3e42;
}



/**** Title Img Panels *****/
.titleImgPanels {
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
}
.titleImgPanels:before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	height: 160px;
	background: #ef3e42;
	width: 57%;
	z-index: 0;
}
.titleImgPanels .wrapper {
	width: 100%;
	max-width: none;
	padding: 30px 0 0 0;
}
.titleImgPanels_title {
	background: #415968;
	padding: 1em;
	color: #fff;
	width: 90%;
	position: relative;
	z-index: 1;
}
.titleImgPanels_title h2 {
	margin-bottom: 0;
}
.titleImgPanels_img {
	margin-top: -2em;
	position: relative;
	z-index: 0;
}
.titleImgPanels_img img {
	display: block;
	width: 100%;
	height: auto;
}



/**** About *****/
.pageTitle {
	background: #13b5ea;
	color: #fff;
	text-align: center;
	padding: 30px 0;
}
.pageTitle .wrapper {
	width: 100%;
}
.pageTitle h1 {
	padding: 0;
	margin: 0;
	text-transform: uppercase;
	letter-spacing: 3px;
}
.twoColumnTextImage {
	padding: 30px 0;
}
.twoColumnTextImage_img img {
	display: block;
	width: 100%;
	height: auto;
}
.twoColumnTextImage_text p {
	font-size: 15px;
}
.twoColumnTextImage_text p:first-of-type {
	font-size: 18px;
}
.twoColumnTextImage_text h3 {
	color: #14b5eb;
	font-weight: 300;
	letter-spacing: 3px;
	text-transform: uppercase;
}
.twoColumnTextImage_text li {
	margin-bottom: 0.5em;
}




/***** Two Icons *****/
.twoIcons {
	background: #e2e6e9;
	padding: 30px 0;
	margin: 50px 0;
	position: relative;
}
.twoIcons:before {
	content: "";
	position: absolute;
	right: 0;
	top: -50px;
	width: 57%;
	height: 50px;
	background: #ef3e42;
}
.twoIcons:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -50px;
	width: 57%;
	height: 50px;
	background: #415968;
}
.twoIcons_icon {
	text-align: left;
	margin-bottom: 20px;
}
.twoIcons_icon:last-child {
	margin: 0;
}
.twoIcons_icon img {
	display: block;
    margin: 0 20px 10px 0;
    width: 70px;
    height: auto;
    float: left;
}
.twoIcons_icon strong {
	display: block;
	line-height: 70px;
	text-transform: uppercase;
}
.twoIcons_icon em {
	font-style: normal;
	font-size: 15px;
	clear: left;
    display: block;
}




/***** Form *****/
.twoColumnTextForm {
	padding: 30px 0;
}
form ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
form li {
	margin: 0;
	padding: 0;
}
form input,
form textarea {
	display: block;
	width: 100%;
	padding: 10px;
	margin-bottom: 10px;
	border: 2px solid #26333c;
	font-size: 15px;
	font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial;
	font-weight: 300;
	letter-spacing: 1px;
}
::-webkit-input-placeholder {
	color: #6d91a9;
}
input#subjectline {
	position: absolute;
	left: -9999px;
	top: -9999px;
	width: auto;
}
form input[type=submit] {
	border: none;
	background: #ef3e42;
	color: #fff;
	width: fit-content;
	margin: 0 0 0 auto;
	padding: 10px 20px;
	letter-spacing: 3px;
}
.contactSubmit {
	text-align: right;
}
.twoColumnTextForm_text h2 {
	position: relative;
	width: fit-content;
	line-height: 1.2;
	padding-bottom: 0.75em;
	padding-top: 0;
}
.twoColumnTextForm_text h2:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 80%;
	height: 2px;
	background: #ef3e42;
}
input:focus,
input:active,
textarea:focus,
textarea:active {
	outline: none;
}
.mapFullWidth .wrapper {
	width: 100%;
	max-width: none;
	height: 450px;
}
.mapFullWidth iframe {
	width: 100% !important;
}



/**** Text Single Column *****/
.textSingleColumn {
	padding: 30px 0;
}
.textSingleColumn .wrapper {
	max-width: 720px;
}
.textSingleColumn p:last-of-type {
	margin-bottom: 0;
}




/***** Links Grid *****/
.linksGrid .wrapper {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: -o-flex;
	display: flex;
	-ms-flex-flow: row wrap;
	flex-direction: row;
	-webkit-flex-direction: row;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: flex-start;
	-webkit-justify-content: flex-start;
}
.linksGrid_link {
	-webkit-flex: 0 1 auto;
	-moz-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	-o-flex: 0 1 auto;
	flex: 0 1 auto;
	width: calc(50% - 10px);
	background: #e2e6e9;
	text-align: center;
	text-transform: uppercase;
	height: 100px;
	align-self: center;
	line-height: 1.1;
	margin: 0 20px 20px 0;
}
.linksGrid_link:nth-child(even) {
	margin-right: 0;
}
.linksGrid_link a {
	text-decoration: none;
	display: block;
	height: 100%;
	position: relative;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: -o-flex;
	display: flex;
	-ms-flex-flow: row wrap;
	flex-direction: row;
	-webkit-flex-direction: row;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	-webkit-transition: all 0.15s ease-in;
	-moz-transition: all 0.15s ease-in;
	-ms-transition: all 0.15s ease-in;
	-o-transition: all 0.15s ease-in;
	transition: all 0.15s ease-in;
}
.linksGrid_link strong {
	-webkit-flex: 0 1 auto;
	-moz-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	-o-flex: 0 1 auto;
	flex: 0 1 auto;
	width: 100%;
	align-self: center;
	font-weight: 400;
}
.linksGrid_link a:after {
	content: "";
	position: absolute;
	bottom: 15px;
	height: 2px;
	background: #ef3e42;
	width: 60%;
	left: 20%;
	z-index: 1;
}
.linksGrid_link a:hover {
	background: #ef3e42;
	color: #fff;
}
.linksGrid_link a:hover:after {
	background: #fff;
}




/***** News *****/
#newsIndex {
	padding: 30px 0;
}
.newsIndex_story {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: -o-flex;
	display: flex;
	-ms-flex-flow: row wrap;
	flex-direction: row;
	-webkit-flex-direction: row;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 2px solid #e9eef2;
}
.newsIndex_story:last-child {
	border: none;
}
.newsIndex_story_img,
.newsIndex_story_text {
	-webkit-flex: 0 1 auto;
	-moz-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	-o-flex: 0 1 auto;
	flex: 0 1 auto;
	align-self: center;
}
.newsIndex_story_img {
	width: 25%;
}
.newsIndex_story_text {
	width: 70%;
}
.newsIndex_story_img img {
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
}
.newsIndex_story_text h3 {
	font-size: 16px;
	margin: 0 0 0.5em 0;
	padding: 0;
}
.newsIndex_story_text a {
	text-decoration: none;
}
.newsIndex_story_text p {
	margin: 0;
	font-size: 15px;
	line-height: 1.2;
}
#newsIndex aside {
	color: #ef3e42;
}
#newsTagsList {
	list-style: none;
	margin: 0;
	padding: 0;
}
#newsTagsList li {
	margin-bottom: 0.75em;
	line-height: 1.2;
}
#newsTagsList a {
	display: block;
	text-decoration: none;
	color: #ef3e42;
}
#newsIndex aside h2 {
	font-size: 22px;
	margin: 0 0 20px 0;
	padding: 0;
}
.newsIndex_story {
	margin-bottom: 30px;
	padding-bottom: 30px;
}
article img {
	display: block;
	max-width: 100%;
	height: auto;
	margin-bottom: 2em;
}



/***** Products Services *****/
.altColumnRows .twoColumnTextImage:nth-child(even) {
	background: #f7f7f7;
}
.altColumnRows .twoColumnTextImage:nth-child(even) .twoColumnTextImage_text {
	order: 2;
}




.bulletListWithHeadings {
	padding: 30px 0;
}
.bulletListWithHeadings .wrapper  {
	overflow: hidden;
}
.bulletListWithHeadings ul {
	list-style: none;
	padding: 0;
	margin: 0 0 1.5em 0;
}
.bulletListWithHeadings li {
	margin-bottom: 0.5em;
    font-size: 1.2em;
    line-height: 1.3;
    color: #14b5eb;
    font-weight: 300;
    letter-spacing: 3px;
    text-transform: uppercase;
    float:left;
	width: 50%;
	position: relative;
	padding-left: 42px;
	box-sizing: border-box;
}
.bulletListWithHeadings li:before {
	content: "";
	position: absolute;
	top: 2px;
	left: 0;
	width: 20px;
	height: 20px;
	background: url(../images/icon-red-arrow.svg) no-repeat 0 0;
	background-size: 100% auto;
}
.bulletListWithHeadings ul ul {
	list-style: disc;
	padding: 0.5em 0 0 2em;
	display: block;
}
.bulletListWithHeadings ul ul li {
	font-size: 16px;
	color: #415968;
	letter-spacing: normal;
	text-transform: none;
	float:none;
	width: 100%;
	padding-left: 0;
}
.bulletListWithHeadings ul ul li:before {
	content: none;
}
.greyBackground {
	background: #f7f7f7;
}




/**** Footer ****/
footer {
	background: #e9eef2;
	padding: 30px 0;
}
footer h2 {
	font-size: 18px;
	margin-bottom: 15px;
}
footer p {
	margin-bottom: 25px;
}
#footerCol1 {
	margin-bottom: 30px;
}
#footerCol2 {
	margin-bottom: 30px;
}
.footerLogo {
	display: block;
	height: 70px;
	background: url(../images/ics-logo-neg.svg) no-repeat left top;
	background-size: auto 100%;
}
#footer_assc_logos {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: -o-flex;
	display: flex;
	-ms-flex-flow: row wrap;
	flex-direction: row;
	-webkit-flex-direction: row;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	max-width: 340px;
}
.footer_assc_logo {
	-webkit-flex: 0 1 auto;
	-moz-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	-o-flex: 0 1 auto;
	flex: 0 1 auto;
	width: 25%;
	align-self: flex-end;
}
.footer_assc_logo img {
	display: block;
	max-width: 100%;
    max-height: 80px;
    width: auto;
    height: auto;
    margin: 0 auto;
}
#footer_socialicons {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: -o-flex;
	display: flex;
	-ms-flex-flow: row wrap;
	flex-direction: row;
	-webkit-flex-direction: row;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: space-between;
	-webkit-justify-content: space-between;
}
.footer_socialicon {
	-webkit-flex: 0 1 auto;
	-moz-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	-o-flex: 0 1 auto;
	flex: 0 1 auto;
	width: 25%;
}
.footer_social_linkedin {
	background: url(../images/logo-linkedin.svg) no-repeat left center;
	height: 40px;
	background-size: auto 100%;
}
#terms {
	padding: 20px 0;
	text-align: center;
	background: #415968;
	color: #e2e3e7;
	font-size: 14px;
}
#terms .wrapper {
	max-width: none;
}
#terms a {
	color: #e2e3e7;
	text-decoration: none;
}






@media screen and (min-width: 768px) {
	.fullBanner {
		padding: 80px 0;
	}
    .fullBanner_title {
		font-size: 36px;
		max-width: 700px;
		margin: 0 auto;
	}
	.twoColumnText {
		padding: 60px 0;
	}
	.twoColumnText .wrapper {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -o-flex;
		display: flex;
		-ms-flex-flow: row wrap;
		flex-direction: row;
		-webkit-flex-direction: row;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: space-between;
		-webkit-justify-content: space-between;
	}
	.twoColumnText_title,
	.twoColumnText_text {
		-webkit-flex: 0 1 auto;
		-moz-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		-o-flex: 0 1 auto;
		flex: 0 1 auto;
	}
	.twoColumnText_title {
		width: 38%;
		margin: 0;
	}
	.twoColumnText_text {
		width: 57%;
	}
	.fourIcons .wrapper {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -o-flex;
		display: flex;
		-ms-flex-flow: row wrap;
		flex-direction: row;
		-webkit-flex-direction: row;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: space-between;
		-webkit-justify-content: space-between;
	}
	.fourIcons_icon {
		-webkit-flex: 0 1 auto;
		-moz-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		-o-flex: 0 1 auto;
		flex: 0 1 auto;
		width: 24%;
		margin: 0;
	}
	.titleImgPanels .wrapper {
		padding: 70px 0 0 0;
	}
	.titleImgPanels_title {
		width: 57%;
		overflow: hidden;
		box-sizing: border-box;
		padding: 40px 0;
	}
	.twoColumnText_title_wrapper {
		width: 90%;
		float: right;
		max-width: 620px;
		padding-right: 30px;
	}
	.titleImgPanels_img {
		width: 57%;
		max-width: 900px;
		float: right;
		z-index: 2;
	}
	.titleImgPanels_img img {
		width: 90%;
		max-width: 620px;
	}
	footer .wrapper {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -o-flex;
		display: flex;
		-ms-flex-flow: row wrap;
		flex-direction: row;
		-webkit-flex-direction: row;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: space-between;
		-webkit-justify-content: space-between;
	}
	#footerCol1,
	#footerCol2,
	#footerCol3 {
		-webkit-flex: 0 1 auto;
		-moz-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		-o-flex: 0 1 auto;
		flex: 0 1 auto;
		width: 30%;
	}
	#terms {
		text-align: left;
	}
	#terms .wrapper {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -o-flex;
		display: flex;
		-ms-flex-flow: row wrap;
		flex-direction: row;
		-webkit-flex-direction: row;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: space-between;
		-webkit-justify-content: space-between;
	}
	#terms .wrapper div {
		-webkit-flex: 0 1 auto;
		-moz-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		-o-flex: 0 1 auto;
		flex: 0 1 auto;
	}
	#terms #terms_byline {
		width: 60%;
	}
	#terms #terms_aurora {
		text-align: right;
		width: 40%;
	}
	.twoColumnTextImage {
		padding: 60px 0;
	}
	.twoColumnTextImage .wrapper {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -o-flex;
		display: flex;
		-ms-flex-flow: row wrap;
		flex-direction: row;
		-webkit-flex-direction: row;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: space-between;
		-webkit-justify-content: space-between;
	}
	.twoColumnTextImage_text,
	.twoColumnTextImage_img {
		-webkit-flex: 0 1 auto;
		-moz-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		-o-flex: 0 1 auto;
		flex: 0 1 auto;
		width: 48%;
	}
	.twoColumnTextImage_text p:last-child {
		margin-bottom: 0;
	}
	.twoIcons .wrapper {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -o-flex;
		display: flex;
		-ms-flex-flow: row wrap;
		flex-direction: row;
		-webkit-flex-direction: row;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: space-between;
		-webkit-justify-content: space-between;
	}
	.twoIcons_icon {
		-webkit-flex: 0 1 auto;
		-moz-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		-o-flex: 0 1 auto;
		flex: 0 1 auto;
		width: 44%;
		margin: 0;
	}
	.twoColumnTextForm {
		padding: 60px 0;
	}
	.twoColumnTextForm .wrapper {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -o-flex;
		display: flex;
		-ms-flex-flow: row wrap;
		flex-direction: row;
		-webkit-flex-direction: row;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: space-between;
		-webkit-justify-content: space-between;
	}
	.twoColumnTextForm_text,
	.twoColumnTextForm_form {
		-webkit-flex: 0 1 auto;
		-moz-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		-o-flex: 0 1 auto;
		flex: 0 1 auto;
		width: 48%;
	}
	.twoColumnTextForm_text {
		width: 40%;
	}
	.twoColumnTextForm_text h2 {
		margin-bottom: 0.85em;
	}
	.twoColumnTextForm_form {
		width: 55%;
		padding-top: 10px;
	}
	form input,
	form textarea {
		padding: 20px;
		font-size: 16px;
	}
	form li {
		margin-bottom: 16px;
	}
	.textSingleColumn {
		padding: 60px 0;
	}
	.linksGrid {
		padding: 0 0 60px 0;
	}
	.linksGrid_link,
	.linksGrid_link:nth-child(even) {
		width: calc(33.3% - 13.3px);
		margin: 0 20px 20px 0;
	}
	.linksGrid_link:nth-child(3n) {
		margin-right: 0;
	}
	#newsIndex {
		padding: 60px 0;
	}
	#newsIndex .wrapper {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -o-flex;
		display: flex;
		-ms-flex-flow: row wrap;
		flex-direction: row;
		-webkit-flex-direction: row;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: space-between;
		-webkit-justify-content: space-between;
	}
	article,
	aside {
		-webkit-flex: 0 1 auto;
		-moz-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		-o-flex: 0 1 auto;
		flex: 0 1 auto;
	}
	article {
		width: 70%;
	}
	aside {
		width: 25%;
	}
	.bulletListWithHeadings {
		padding: 60px 0;
	}
}

@media screen and (min-width: 1024px) {
	#iconMenu {
		display: none;
	}
	header {
		padding: 20px 0;
	}
	header .wrapper {
		position: relative;
		max-width: 1248px;
	}
    nav {
	    display: block;
	    position: absolute;
	    right: 0;
	    top: 23px;
	    padding: 0;
    }
    nav ul {
	    display: -webkit-flex;
	    display: -moz-flex;
	    display: -ms-flexbox;
	    display: -o-flex;
	    display: flex;
	    -ms-flex-flow: row wrap;
	    flex-direction: row;
	    -webkit-flex-direction: row;
	    flex-wrap: wrap;
	    -webkit-flex-wrap: wrap;
	    justify-content: space-between;
	    -webkit-justify-content: space-between;
    }
    nav li {
	    -webkit-flex: 0 1 auto;
	    -moz-flex: 0 1 auto;
	    -ms-flex: 0 1 auto;
	    -o-flex: 0 1 auto;
	    flex: 0 1 auto;
	    margin-left: 20px;
    }
    nav a {
	    font-weight: 300;
	    letter-spacing: 2px;
    }
    .fullBanner {
		padding: 120px 0;
	}
    .fullBanner_title {
		font-size: 36px;
	}
	.twoColumnText {
		padding: 90px 0;
	}
	.twoColumnText_text {
		padding-top: 62px;
	}
	.titleMeta {
		font-weight: 300;
		padding: 0 0 0.5em 0;
		font-size: 18px;
		margin-bottom: 10px;
	}
	h2 {
		letter-spacing: 3px;
		font-size: 42px;
		margin-bottom: 24px;
	}
	.fourIcons_icon {
		width: 21%;
	}
	.fourIcons_icon img {
		width: 90px;
	}
	.titleImgPanels_title {
		padding: 80px 0;
	}
	.pageTitle {
		padding: 50px 0;
	}
	.pageTitle h1 {
		font-size: 40px;
	}
	.twoColumnTextImage {
		padding: 90px 0;
	}
	.twoIcons {
		margin: 90px 0;
	}
	.twoIcons:before {
		top: -90px;
		height: 90px;
	}
	.twoIcons:after {
		bottom: -90px;
		height: 90px;
	}
	.textSingleColumn {
		padding: 60px 0;
	}
	.linksGrid {
		padding: 0 0 60px 0;
	}
	.linksGrid_link,
	.linksGrid_link:nth-child(even),
	.linksGrid_link:nth-child(3n) {
		height: 200px;
		width: calc(25% - 30px);
		margin: 0 40px 40px 0;
	}
	.linksGrid_link:nth-child(4n) {
		margin-right: 0;
	}
	.linksGrid_link a:after {
		bottom: 64px;
	}
	.newsIndex_story h3 {
		font-size: 20px;
		font-weight: 300;
	}
	#container.fixed {
		padding-top: 184px;
	}
	#headerDiv.fixed {
		position: fixed;
		top: 0;
		left: 0;
	    z-index: 9999;
	    width: 100%;
	    height: 80px;
	    padding: 0;
	    -moz-box-shadow: 0 2px 0 0 rgba(0,0,0,0.1);
	    -webkit-box-shadow: 0 2px 0 0 rgba(0,0,0,0.1);
	    box-shadow: 0 2px 0 0 rgba(0,0,0,0.1);
	}
	#headerDiv.fixed .wrapper {
		padding: 0;
	}
	#headerDiv.fixed #logo {
		width: 160px;
		height: 80px;
	}
	#headerDiv.fixed #mainNav {
		padding-top: 0;
		top: 19px;
	}
}
@media screen and (min-width: 1248px) {
	header {
		padding: 40px 0;
	}
    #logo {
	    width: 282px;
	    height: 104px;
    }
    nav {
	    top: 34px;
    }
    nav li {
	    margin-left: 24px;
    }
    nav a {
	    font-size: 20px;
	    -webkit-transition: all 0.15s ease-in;
	    -moz-transition: all 0.15s ease-in;
	    -ms-transition: all 0.15s ease-in;
	    -o-transition: all 0.15s ease-in;
	    transition: all 0.15s ease-in;
    }
    nav a:hover{
	    color: #13b5ea;
    }
    .fullBanner {
		padding: 170px 0;
	}
    .fullBanner_title {
		font-size: 40px;
	}
	.fourIcons {
		padding: 62px 0;
	}
	.fourIcons_icon img {
		margin-bottom: 20px;
	}
	.fourIcons_icon strong {
		font-weight: 400;
		letter-spacing: 2px;
		margin-bottom: 20px;
		font-size: 18px;	
	}
	.twoColumnText_title_wrapper {
		padding-right: 220px;
	}
	.titleImgPanels {
		margin-bottom: 60px;
	}
	.titleImgPanels_img {
		margin-top: -280px;
	}
	footer {
		padding: 46px 0;
	}
	.footerLogo {
		height: 78px;
	}
	#footerCol1 {
		width: 23%;
		margin: 0;
	}
	#footerCol2 {
		width: 32%;
		margin: 0;
	}
	#footerCol3 {
		width: 22%;
	}
	.twoColumnTextImage_text {
		width: 46%
	}
	.twoColumnTextImage_img {
		width: 50%;
	}
	.twoIcons {
		padding: 62px 0;
	}
	.twoIcons_icon img {
		margin-bottom: 20px;
		width: 90px;
	}
	.twoIcons_icon strong {
		font-weight: 400;
		letter-spacing: 2px;
		font-size: 18px;	
		line-height: 90px;
	}
	.twoColumnTextForm {
		padding: 90px 0;
	}
	.textSingleColumn {
		padding: 90px 0;
	}
	.linksGrid {
		padding: 0 0 90px 0;
	}
	.linksGrid_link,
	.linksGrid_link:nth-child(even),
	.linksGrid_link:nth-child(3n) {
		height: 235px;
		font-size:18px;
		letter-spacing: 2px;
	}
	.linksGrid_link a:after {
		bottom: 80px;
	}
	#newsIndex {
		padding: 90px 0;
	}
	.newsIndex_story h3 {
		font-size: 28px;
	}
	.bulletListWithHeadings {
		padding: 90px 0;
	}
}






/* 15.VENDOR-SPECIFIC */

::-webkit-selection { 
background: rgb(23,119,175); 
color: rgb(250,250,250); 
text-shadow: none; }

::-moz-selection { 
background: rgb(23,119,175); 
color: rgb(250,250,250); 
text-shadow: none; }

::selection { 
background: rgb(23,119,175); 
color: rgb(250,250,250); 
text-shadow: none; }

input {
    -webkit-appearance: none;
}

/* How to stop Apple from making links blue: */
a[x-apple-data-detectors] {
color: inherit !important;
text-decoration: none !important;
font-size: inherit !important;
font-family: inherit !important;
font-weight: inherit !important;
line-height: inherit !important;
}


div,
input,
textarea  { 
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box; }


/* Sources: 
http://meyerweb.com/eric/tools/css/reset
http://people.opera.com/patrickl/experiments/keyboard/test
http://gist.github.com/413930
http://pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap
http://sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars
http://tjkdesign.com/ez-css/css/base.css
http://viget.com/inspire/styling-the-button-element-in-internet-explorer
http://code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing
http://html5doctor.com/html-5-reset-stylesheet/
http://praegnanz.de/weblog/htmlcssjs-kickstart/
http://camendesign.com/design/
http://yui.yahooapis.com/2.8.1/build/base/base.css
http://webaim.org/techniques/css/invisiblecontent/
http://drupal.org/node/897638
*/